» Ubuntu » Пакети

Error

two or more packages specified (rnv lucid)